﻿
#text-10613 {
	color: #acacac;
	font-size: 15px;
}
#img-657 img {
	width: 100%;
	max-width: 40PX;
}
#img-659 img {
	width: 100%;
	max-width: 40PX;
}
#col-655 {
	float: left;
	width: 10%;
	overflow: hidden;
}
#col-656 {
	float: left;
	width: 10%;
	overflow: hidden;
}
#text-646 {
	width: 50%;
	background: #7c7c7c;
	color: #FFF;
	float: right;
}
#text-646 a {
	color: #FFF;
	text-decoration: NONE;
}
#text-642 img {
	width: 100%;
	max-width: 500px;
}
#img-galery-23533 .bhv-image {
	height:160px;
	width:160px;
}
#img-galery-23533 .bhv-image img {
	max-width: 270px;
	max-height:270px;
}
#img-galery-23533 .bhv-image.textrechts .editable {
	margin-left: 280px;
}
#img-galery-23533 .bhv-image.textlinks .editable {
	margin-right: 280px;
}
#img-36158 img {
	max-width: 100%;
}
#img-36159 img {
	max-width: 100%;
}
#img-36160 img {
	max-width: 100%;
}
#img-36161 img {
	max-width: 100%;
}
#img-36162 img {
	max-width: 100%;
}
#img-36163 img {
	max-width: 100%;
}
#img-36164 img {
	max-width: 100%;
}
#img-36165 img {
	max-width: 100%;
}
#img-36166 img {
	max-width: 100%;
}
#img-36167 img {
	max-width: 100%;
}
#img-36168 img {
	max-width: 100%;
}
#img-36169 img {
	max-width: 100%;
}
#img-36170 img {
	max-width: 100%;
}
#img-36171 img {
	max-width: 100%;
}
#img-36172 img {
	max-width: 100%;
}
#img-36173 img {
	max-width: 100%;
}
#img-36174 img {
	max-width: 100%;
}